{
  "1": "Atêq nưq, muuyq gaay kadeenq dang đaji poop gaay wolh heq jah pahnap ka gô, tuôôy e apok xnoh: \"Dayh dưk tok ji wolh hnhư hơu ku Kơy Plêêk ji para hơu, dii khơl adro ayuôôt laat đom nưq.",
  "2": "Măn truh chaal, laa phoon pii gôk hnhư hơu, dayh xôq hlê, te wolh ni, vii ni heq biq pahnap  ka khơl tamooi daak kadrơơy, ji oot hno joaq jaloon theng vah đom poot kưl vaar xiêk.\n\\ts\\*",
  "3": "Yôôch Gô hno ăm xôq vaar dro xanưk ku Gô, ji  baalq hno đnooy hlit đom muuyq ravơu vaar hreek drơu kưl hngơy, tuôôy măn hlưưp aau vaayh ataat.\"",
  "4": "Vaar dro xanưk neq laa vaar ưk ôô liiu ji vaar jôôk đeen dưk adrooyq kangưưr Lôôk ku vari.",
  "5": "Atoh kơyq xung dơơp ra ơơh ka baalq, yôôych ôôlh vlôh xing huuy baalq yôôch vuh kaxêêt khơl tachơơl baalq, vii anưq atoh adro leq xung dơơp ra ơơh baalq, yôôych adro nưq phayh biq păk kaxêêt đanưq.\n\n\\ts\\*",
  "6": "Baalq e qwuyen kađniip plêêk hlê xôq leh e jiit rôh pôôt đom kaluh hngơy tyauq apok hlit ku baalq, ji baalq e qwuyen tol kaluh alook daak xôq dơơp daak jêêk vlôh vahaap ji xôq dơơp ra ơơh vari bơơn đuu thưq pơơl dal, muut paq kêê tuôôy leq baalq trôôch.",
  "7": "Tuôôy baalq heq pa'yôôch apok xanưk ku baalq, yôôych poop ôôq hooy tok xing huuk leh e kalek hno tagay hmot tachơơl hlê kung baalq, ji ni hno jaay iaq baalq yôôch păk kaxêêt baalq hloay.\n\n\\ts\\*",
  "8": "Xak ku baalq hno padooh tol trôôk ku theng kôt ( laa theng jah taayh đom long lauq laa Sô-đôôm ji Ai Kâp), kungh laa aduq đơu Lôôk ku baalq heq biq đonq điin tol gaay chrăk.",
  "9": "Đom pee hngơy kadii, manih xing loch kaluh tamooi, kaluh palơơy tamooi, kaluh apok athêêk ji kaluh daak dêh raay 'yo xak ku baalq ji oot leh ăm pheep kaluh xak ku baalq jah uup đom xanưng.\n\n\\ts\\*",
  "10": "Manih karôp tol vari hlah hlaak truh baalq ji xa mưưng, oot hno ataq kadrool ka mamuuyq vii vaar kơy hlit nưq heq dơơp ka manih karôp tol vari  pơơl hwơơl.",
  "11": "Yôôch atêq pee hngơy kadii, hoot heet varơuq riilh xing Kơy Plêêk nhôôp muut đom baalq, ji baalq dưk tok tol jôôk baalq, nưq laa varơuq varaar yôq thier kôt kahrii tol khơl adro 'yo hloq baalq.",
  "12": "Yôôch baalq tek muuyq apok kôt xing plêêk, xnoh dii baalq: \"Dayh tok đneen!\" Nưq laa baalq hooy tok plêêk đom muuyq đuum kluk, ji khơl adro tachơơl ku baalq raay 'yo hloq baalq.\n\n\\ts\\*",
  "13": "Muut wat nưq, muuyq đơơt ahrưưng vari kôt xalih vlôh, ji muuyq phoon kưl ku theng hrưưp pôôt. Đom đơơt ahrưưng vari, yal ku pơh ravơu manih biq kaxêêt, ji khơl adro măn riilh yuôôl vlôh varaar yôq đơu tơơk tưp  tađnah tađnaak atok ka Kơy Plêêk tol plêêk.\n\\p",
  "14": "Varơuq pơơl dal thưq vaar heq tapa. 'Yo hơơq, varơuq pơơl dal thưq pee đong truh kach thier talăng.\n\\ts\\*\n\\p ",
  "15": "Kơy yaak thưq pơh klôôp keen, yôôych kaluh apok đnooy kôt ahnaa vlôh xing tol plêêk, đaneq: \\q “Daak dêh ku dêh araak heq jêêk vlôh daak dêh ku Lôôk haay ji Kơy Chiuq Paraa Jơu ku Kadraq. \n\\q\nKadraq hno dưk xakaq dong truh đơơy đơơy, miêk miêk.”\n\n\\ts\\*\n\\m",
  "16": "Yôôch vaar kưl poot khơl draq đong 'ngôôy tol ngaai ku oot adrooyq kangưưr Kơy Plêêk, heq kuu mamưưt oot pôôt ji kuh kuul Kơy Plêêk,",
  "17": "đnooy: \\q “Kuh Lôôk laa Kơy Plêêk, Kơy Taay Yaak, Kơy juneq e ji heq e, 'wot kuh kwaay Kadraq\n\\q\nvii Kadraq heq adrơk jư taay yaak kôt glơh ku Kadraq ji dưk xakaq.\\q\n\\f +\\ft Muuyq xôôq rahlăăp đok: \\fqa Plêêk dưk xakaq kaluh araak, Kơy juneq e, heq e, ji hnoq truh, \\fqa* bơh đa xôôq kaluh rahlăăp đơơu neq be đok đanưq. \\f*\n\n\\ts\\*\n\\q",
  "18": "Kaluh daak tôq dayh, \\q2\nđơu đơơt tôq jaraq ku Kadraq heq truh, \\q2\nji katuôôy ka khơl adro kaxêêt biq xưh xadrah,\\q\nkung kahniq vanong ka khơl xapok Kadraq, \\q2\n'ngưq laa khơl hlit ji khơl vah, \\q2\nkung khơl adro kuh yôq yal Kadraq, \\q2\nkhơl de hloay kung khơl kôt, \\q\nji păk kaxêêt khơl adro đong pahyaak hlơp vari.”\n\n\\ts\\*\n\\p",
  "19": "Yôôch hnhư hơu ku Kơy Plêêk măn tol plêêk jah luh vlôh ji vook tavek ku Lôôk jah 'yo hloq đom hnhư hơu Kadraq. Atêq nưq, e kaluh ka'meek xađneek, kaluh hnưưm grung grung, ji hnưưm kataa ahnaa, muuyq đơơt ahrưưng vari kung đơơt jiit parier kôt. \n\n\\ts\\*"
}
